body {
	background: #f5f1e6;
	color: #4d4c4c;
}

#wrapper {
	background:#fff;
}

.green-extended-bar {
	clear: both;
	width: 980px;
	height: 5px;
	margin-left: -5px;
}

#feature-wrapper {
	height: 410px;
}

.main-column-left {
	float: left;
	width: 500px;
	margin-top: 20px;
	margin-left: 50px;

}
.main-column-right {
	float: right;
	margin-right: 50px;
	margin-top: 20px;
	width: 302px;
}

#featured-items {
	width:100%;
	margin: 0 auto;
}
#featured-items-wrap {
width:890px;
	margin: 0 auto;
}
#featured-items-wrap h2 {
color:#8f7547;
font-weight:normal;
}

#sub-header-nav li {
	margin: 0;
	/*padding: 15px 0 0;*/
	display: inline-block;
	/*font-family:'Sorts Mill Goudy', serif;*/
	/*height: 22px;*/
	width:186px;
}
#sub-header-nav li a {
	font-size: 18px;
	border-bottom: 0;
	/*font-weight: bold;*/
	letter-spacing: -1px;
	line-height: 10px;
	margin: 12px 0;
}
#sub-footer ul li.fb-btn {
	border-left: 0;
	padding-left: 0;
	margin-left:200px;
}
#sub-footer ul li {
	font-size: 14px;
}

.green-extended-bar {
	background-color: #249559;
}

.green #feature-home {
	background: transparent url(../images/feature-home.jpg) 390px 0px no-repeat;
	background: transparent url(../images/feature-con-home.jpg) 0px 0px no-repeat;
}

.brown #feature-home {
	background: transparent url(../images/feature-pro-home.jpg) 0px 0px no-repeat;
}

.featured-item.first {
	border-left:0px solid #e7e2d6;
}

#feature-wrapper h1 {
	color: #26328c;
	font-size: 34px;
	line-height:1.3em;
	margin-top:0px;
	margin-bottom: 15px;
	margin-left:120px;
	font-weight:normal;
}

#feature-wrapper a {
	color: #af9669;
	/*font-family:'Sorts Mill Goudy', serif;*/
	font-size: 22px;
	/*font-weight: bold;*/
	border: 0;
	margin-top:-10px;
	display:block;
	margin-left:120px;
}

#feature-wrapper a.leaf-btn {
	margin-top: 15px;
	font-size: 12px;
	margin-left:250px;
}

a.leaf-btn span, a.challenge-btn span {
	display: block;
	height: 50px;
	margin-left: -30px;
	padding-left: 45px;
	text-align: center;
	line-height: 50px;
	width:250px !important;
	color: #fff;
}

.vid {
	height: 150px;
}

#vid-credits {
	font-size: 10px;
	font-style: italic;
	text-align: center;
	margin-bottom: 20px;
	margin-left:3px;
	margin-right:3px;
	background:#333;
	opacity:.95;
	padding-top:5px;
	padding-bottom:0px;
	margin-top:-57px;
	height:40px;
	overflow:hidden;
}

#main-content h1 {
	color: #dcc8a3;
	font-weight:normal;
	font-size:32px;
	line-height:1.2em;
	margin-top:10px;
}
#main-content h2 {
	font-weight:normal;
	margin-bottom: 20px;
	margin-top:20px;
}

#main-content li {
list-style-type:none;
margin-bottom:10px;
margin-top:5px;
}
#main-content li:before {
content:" • ";
color: #dcc8a3;
}

.testimonial img {
position:absolute;
right:0px;
bottom:-2px;
}
.testimonial {
height:120px;
position:relative;
border-bottom:0px solid #dcc8a3;
margin-bottom:20px;
}
.testtxt {
width:245px;
float:left;
    font-family: 'Sorts Mill Goudy', serif;
font-size:13px;
font-style:italic;
color:#dcc8a3;
}

.brown .sidebar-separator, .green .sidebar-separator {
display:none;
}

#left-column {
	float: left;
	width: 230px;
	color: #26328c;
}
#right-column {
	float: left;
	width: 669px;
	background-color: #FFF;
	padding: 45px 35px 45px 35px;
}

.brown #side-nav h3 {
font-size:.85em;
font-weight:normal;
}
#side-nav-list li a {
	display: block;
	line-height: 50px;
	height: 50px;
	border: 0;
	padding-left: 15px;
	font-size: 10px;
}

#testimonials {
margin-top:20px;
}

#testimonials h4 {
		color: #26328c;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:21px;
    font-weight:normal;
}

.italic {
font-style:italic;
}

.blocklink {
display:block;
margin-top:10px;
border-bottom:0px;
text-decoration:underline;
}
.blocklink:hover {
border-bottom:0px;
}

#gordonimg {
float:left;
margin-top:10px;
}
#gordontitle {
margin-top:10px;
margin-right:15px;
width:100px;
float:right;
    font-family:'GoudyCatalogueW01-Regul';
font-size:16px;
}
#consumertitle {
margin-top:0px;
    font-family:'GoudyCatalogueW01-Regul';
font-size:16px;
}

#gordon {
padding-bottom:20px;
border-bottom:2PX SOLID #d4c3a4;
margin-bottom:20px;
}

.testimonial-text {
clear:both;
border-top:2PX SOLID #d4c3a4;
margin-top:20px;
padding-top:10px;
}

.sidevid {
margin-top:10px;
	padding: 0;
	border: 3px solid #e8d7b9;
}
.vid-creds {
font-style:italic;
	font-size:10px;
}

#evansimg {
float:left;
margin-top:0px;
margin-bottom:20px;
}
#evanstitle {
margin-top:5px;
margin-right:15px;
width:100px;
float:right;
    font-family:'GoudyCatalogueW01-Regul';
font-size:16px;
}
#leonardtitle {
margin-top:0px;
float:left;
    font-family:'GoudyCatalogueW01-Regul';
font-size:16px;
}
#lawrencetitle {
margin-top:0px;
float:left;
    font-family:'GoudyCatalogueW01-Regul';
font-size:15px;
}

.content-block h1 {
font-weight:normal;
font-size:30px;
line-height:1px;
margin-bottom:80px;
}
.content-block h1.bottomup {
margin-bottom:30px;
}

#right-column h2.subline {
font-size:17px;
font-weight:normal;
margin-top:30px;
margin-bottom:-70px;
}
.sublined.addthis_toolbox {
margin-top:-40px;
}

.prohero {
margin-top:60px;
}
.right.prohero {
float:right;
}
.nup.prohero {
margin-top:30px;
}

.content-block li {
list-style-type:none;
margin-bottom:10px;
margin-top:5px;
margin-left:0px;
}
.content-block li:before {
content:" • ";
color: #dcc8a3;
}

#right-column h2.ulhead {
font-weight:normal;
margin-bottom:0px;
margin-top:30px;
}

#tips {
	float: right;
	width: 669px;
	background-color: #FFF;
	padding: 45px 35px 45px 35px;
	background: url(../images/tips-bg.jpg) repeat-x;
	padding: 20px;
}
#tips.irritips {
height:650px;
	position:relative;
}
#tips.spritips {
height:493px;
	position:relative;
}

.irritipstxt {
position:relative;
z-index:1;
width:400px;
}
.irritipstxt .ingredients {
width:300px;
}

.spritipstxt {
position:relative;
z-index:1;
width:350px;
}
.spritipstxt .ingredients {
}

#tips h3 {
		color: #26328c;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:25px;
    font-weight:normal;
}
#tips strong {
color:#8f7547;
}
#tips h4 {
color:#8f7547;
font-size:14px;
font-weight:normal;
margin:0px;
}

.ingredients {
	color: #8f7547;
}


#vid-creds {
text-align:center;
color:#8f7547;
}

#works {
	float: right;
	width: 669px;
	height: 695px;
	background-color: #FFF;
	padding: 45px 35px 45px 35px;
	background: url(../images/worksbg.jpg) repeat-x;
	padding: 20px;
	border-top:2px solid #d5c8b1;
	border-bottom:2px solid #d5c8b1;
	position:relative;
}
#workstxt {
position:relative;
z-index:1;
}
#workstxt p {
width:340px;	
}
#workstxt h3 {
		color: #26328c;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:27px;
    font-weight:normal;
    margin-bottom:0px;
    margin-top:10px;
}
#workstxt h5 {
		color: #00853e;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:20px;
    font-weight:normal;
    margin-bottom:0px;
    margin-top:10px;
}
#workstxt h6, .ttxt h6 {
		color: #26328c;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:19px;
    font-weight:normal;
    margin-bottom:0px;
    margin-top:0px;
    float: right;
    width:250px;
    clear:both;
}
.spritipstxt h6, .irritipstxt h6 {
		color: #26328c;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:19px;
    font-weight:normal;
    margin-bottom:10px;
    margin-left:30px;
    margin-top:0px;
    width:250px;
    clear:both;
}

.sprit6 {
		color: #26328c;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:19px;
    font-weight:normal;
    margin-bottom:10px;
    margin-left:30px;
    margin-top:0px;
    width:250px;
}

#worksimg {
height:610px;
width:344px;
background: url(../images/worksbg2.jpg) no-repeat;
position:absolute;
top:50px;
right:0px;
z-index:0;	
}
#worksimg.consumer {
background: url(../images/dhc_new_image.jpg) no-repeat;
}


#worksimg3 {
height:610px;
width:344px;
background: url(../images/worksbg3.jpg) -100px top no-repeat;
position:absolute;
top:50px;
right:0px;
z-index:0;	
}

#worksimg4 {
height:610px;
width:344px;
background: url(../images/worksbg4.jpg) no-repeat;
position:absolute;
top:90px;
right:0px;
z-index:0;	
}

#worksimg5 {
height:610px;
width:329px;
background: url(../images/worksbg5.jpg) no-repeat;
position:absolute;
top:90px;
right:0px;
z-index:0;	
}

#spritztips {
height:488px;
width:334px;
background: url(../images/spritz-tips.jpg) no-repeat;
position:absolute;
top:45px;
right:0px;
z-index:0;
}

#irriganttips {
height:573px;
width:419px;
background: url(../images/irrigant-tips.jpg) no-repeat;
position:absolute;
top:5px;
right:30px;
z-index:0;
}

#content {
background:transparent;
}

a.leaf-btn.right {
	float: right;
	margin-top:10px;
}

#sizes {
	float: right;
	width: 669px;
	background-color: #FFF;
	padding: 20px;
}
#sizes h3 {
		color: #26328c;
    font-family:'GoudyCatalogueW01-Regul';
    font-size:25px;
    font-weight:normal;
    margin-bottom:0px;
margin-top:30px;
    width:360px;
    float:right;
}
#sizes h3.smnudup {
    font-size:21px;
margin-top:0px;
}

#sizes li {
list-style-type:none;
margin-bottom:10px;
margin-top:5px;
margin-left:0px;
}
#sizes li:before {
content:" • ";
color: #dcc8a3;
}
#sizes ul {
margin-top:-190px;
    width:360px;
    float:right;
}
.sizesimg {
margin-top:-105px;
position:relative;
z-index:2;
margin-bottom:50px;
}

#sizes .mover {
margin-top:-120px;
margin-left:100px;
}
#sizes .notup {
margin-top:0px;
}
#sizes .halfup {
margin-top:-120px;
}

.browntxt {
color:#af9058;
}

#tm {
clear:both;
font-size:12px;
color:#4d4c4c;
margin-bottom:20px;
}

.alignright {
position:relative;
}

.goright {
width:280px;
position:absolute;
right:-50px;
}

.alignright a.leaf-btn {
	font-size: 12px;
}

.buyleft {
margin-top:-120px;
}

#main-content {
	padding: 0 20px 10px 20px;
}

#pro-login-questions {
clear:both;
}

#guarantee-button {
	background-color: #fff;
}

.vidd {
height: 166px;
padding: 0;
margin-bottom: 10px;
border: 3px solid #e8d7b9;
}

#vid-credits.newcred {
color:#fff;
}

#s7 {
height:600px !important;
}

#side-nav-list {
padding-bottom:0px;
}


